Subject: Re: [lojban] An approach to attitudinals

From: John Cowan <[email-masked]>
Date: Fri, 8 Jun 2001 21:14:05 -0400 (EDT)

Jorge Llambias scripsit:
> 
> la djan cusku di'e
> 
> >That is the "propositional attitude" sense of "a'o". But it too
> >has a "pure emotion sense" as well: "a'o mi cevni le du'u
> krici
> 
> >la cevni cu zasti" probably does not mean "I hope that I believe
> >that God exists",
> 
> That's what I would understand from it.
> 
> >but rather "I believe that God exists
> >(which gives me hope)."
> 
> If {a'o} can indeed have these two meanings then it is hopelessly
> ambiguous. {a'o le truralju cu stace} "I hope the president is
> honest", or "the president is honest, which gives me hope".

Just so. As lojbab says, attitudinals express attitudes
and emotions directly. They may or may not have propositional
implications in particular cases.

"Attitudinals are the aspect of Lojban furthest from the
'logical language' part."

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter